Subject: Payroll
From: "Michael B" <[email-masked]>
To: "Kamryn Bryan" <[email-masked]>
Date: Mon, 21 Sep 2015 14:23:40 -0400

Hello Kamryn.
I wanted to let you know that Amber re-faxed paperwork for some new people that were missing from the payroll.  I added notes that have the info that needs to be added/edited.  Also, I am not certain if you were ever told but Amber will usually indicate what "department" the new hires are to be added at the bottom of their paperwork.  I should have the payroll completed in the next hour or so.  Let me know if you have any questions or concerns.
Thank you,
Michael B
LLPS